html {
	min-width:980px;
}
body {
	margin:0;
	font:15px Arial,Helvetica,sans-serif;
	word-wrap:break-word;
	background-color:#ECECEC;
	overflow-y:scroll;
}
* {
	font-family: inherit;
}
a img {
	border:none;
}
a {
	color:#F7F7F7;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;	
}
input, button, textarea {
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
}
#header_right {
	float:right;
	width:560px;
}
#phone {
	display:block;
	float:right;
	padding:10px 10px 10px 57px;
	border-radius:0 0 8px 8px;
	color:#090909;
	background:url(../img/tel.png) no-repeat 3px 3px #EEEEEE;
	margin-right:3px;
	margin-bottom:25px;
	max-width:250px;
}
.clear {
	clear:both;	
}
.clearfix::after {
	content:'';
	display:block;
	width:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.phonefax {
	text-align:right;
	margin-bottom:3px;
}
#content {
	color:#222222;
	padding:9px;
	border-bottom:3px solid #EEEEEE;
	font-size:16px;
	line-height:22px;
}
#nav {
	border-top:3px solid #EEEEEE;
	padding:2px 0 4px 2px;
	margin-top:5px;
	background-color:#E7EAEC;
	}
#nav a {
	display:inline-block;
	color:#222222;
	font-weight:bold;
	text-decoration:none;
	font-size:18px;
	padding:5px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#nav a:hover{
	background-color:#222222;
	color:#E7EAEC;
}
#nav a.active {
	background-color:#CACACA;
	color:#111111;
}
#header {
	background-color:#222222;
	min-width:980px;
}
#header_container {
	width:980px;
	margin:0 auto;
}
#main {
	width:980px;
	margin:0 auto 15px auto;
	background-color:#F7F7F7;
}
#footer {

	background-color:#222222;
	border-bottom:3px solid #EEEEEE;
	padding:10px 10px 3px 10px;
	color:#EEEEEE;
}
#footer_float {
	display:flex;
	justify-content: space-between;
	align-items: stretch;
}
#f_left {
	color:#ECECEC;
	width:590px;
	font-weight:bold;
	text-align:justify;
	padding:1px 10px 1px 0;

}
#f_right {
	padding:2px 0 2px 10px;
	width:349px;
	border-left:1px solid #AAAAAA;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.f_c_h {
	color:#EEEEEE;
	font-size:12px;	
	margin:10px 0 3px 0;
}
.f_c_d {
	font-size:16px;	
}
#f_c_d .f_c_h:first-child {
	margin-top:0;	
}
#footer_float {
	margin-bottom:15px;	
}
.for_logo {
	text-align:left;
}
.for_logo>img{
    height:auto;
    width:80px;
}
#footer_bottom {
    display:flex;
    justify-content: space-between;
    align-items: flex-end;
    padding:3px 1px;
}
#copyright {
    flex:1;
    border-top:1px solid #AAAAAA;
    padding:3px 1px;
    font-size:11px;
}
#slider {
	height:400px;
	width:960px;
	overflow:hidden;
	border:1px solid #EEEEEE;
}

.p_header {
	font-size:26px;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:25px;
	line-height:1.2;
}
#def_form .type_text {
	border:1px solid #444444;
	background-color: #FFFFFF;
	color: #222222;
	width:250px;
	padding:5px 8px;
	font-size:14px;
	margin-bottom:5px;
}
#def_form textarea {
	border:1px solid #444444;
	background-color: #FFFFFF;
	color: #222222;
	padding:5px 8px;
	font-size:14px;
	margin-bottom:5px;
	width:325px;
	height:180px;
	min-width:325px;
	min-height:180px;
	max-width:630px;
}
#def_form .red_border {
	border-color: #CC0000;
}
::-webkit-input-placeholder {
	vertical-align:top !important;
}
:-moz-placeholder {
	vertical-align:top !important;
}
::-moz-placeholder {
	vertical-align:top !important;
}
:-ms-input-placeholder {
	vertical-align:top !important;
}
#def_form textarea::-webkit-input-placeholder {
	font-size: 18px;
	text-align:center;
}
#def_form textarea:-moz-placeholder { /* older Firefox*/
	font-size: 18px;
	text-align:center;
}
#def_form textarea::-moz-placeholder { /* Firefox 19+ */ 
	font-size: 18px;
	text-align:center;
} 
#def_form textarea:-ms-input-placeholder { 
	font-size: 18px;
	text-align:center;
}
.errs {
	color: #CC0000;
	padding:3px 0 0 5px;
	vertical-align:top;
	display:inline-block;
	font-weight:bold;
}
.submit {
	text-align:right;
}
.submit input {
	background-color:#222222;
	border:1px solid #EEEEEE;
	color:#FFFFFF;
	padding: 3px 8px;
	font-size:14px;
	cursor:pointer;
	outline:none;
}
.submit input:hover {
	background-color:#444444;
}
#wowslider-container1 {
	position:relative;
}
#wowslider-container1 a.ws_next:hover:before {
	background-color:#EEEEEE !important;
}
#wowslider-container1 a.ws_prev:hover:before {
	background-color: #EEEEEE !important;
}
#wowslider-container1 .ws_bullets a.ws_selbull:after {
	background-color: #EEEEEE !important;
}
#wowslider-container1 .ws_bullets a.ws_overbull:after {
	background-color: #EEEEEE !important;
}
.pageerrs {
	color: #CC0000;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 1px;	
}
.success {
	color: #008000;
	font-size:16px;
	font-weight:bold;	
}
#logo_div {
	float:left;
	margin-left:40px;
	width:200px;
}
#logo_div>a:hover {
	opacity:1;

}
#logo_div>a {
	display:inline-block;
}
#logo_div img{
	width:160px;
	height:auto;
}
.center {
	text-align:center;
}
#show_langs {
	text-align:right;
	padding-right:10px;
	margin-bottom:25px;
	font-size:18px;
	font-weight:bold;
	cursor:default;
}
#show_langs a {
	font-weight:normal;
	text-decoration:underline;
	vertical-align:bottom;
	font-size:16px;
}
#show_langs a:hover {
	text-decoration:none;
}
#show_langs .curlang {
	font-weight:normal;
	color:#F7F7F7;
	vertical-align:bottom;
	font-size:16px;
}
.noliststyle {
	list-style:none;
	margin:0;
	padding:0;
}
* {
	zoom:1 !important;
	
}
#news_modal_container * {
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#news_modal_container {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.7);
	z-index:100;
	overflow-y:scroll;
}
#news_modal{
	position:absolute;
	left:0;
	right:0;
	top:0;
	width:800px;
	background-color:#FFFFFF;
	margin:0 auto;
	border-radius:0 0 12px 12px;
}
#modal_close {
	margin:0 auto;
	height:50px;
	width:50px;
	text-align:center;
	color:#000000;
	font-weight:bold;
	cursor:pointer;
	background:rgba(0,0,0,0) url(../img/news_arrows.png) no-repeat center top;
}
#news_modal_container:not(.open) {
	display:none;
}
.new_header {
	font-size:32px;
	text-align:center;
	padding:25px 15px;
	line-height:normal;
}
.new_text {
	font-size:15px;
	padding:0 15px;
	text-align:justify;
}
.hidden {
	visibility: hidden !important;
}
#modal_open_btn {
	position:absolute;
	top:8px;
	left:0;
	right:0;
	width:50px;
	height:50px;
	margin:0 auto;
	border-radius:16px;
	background:#FFFFFF url(../img/news_arrows.png) no-repeat center bottom;
	cursor:pointer;
}
.none {
	display:none !important;
}
.new_img {
	text-align:center;
	margin-bottom: 20px;
}
.new_img>img {
	max-width:98%;
	height:auto;
}
.contact_link {
	color: #090909;
	text-decoration:  underline;
	font-weight: bold;
}
.contact_link:hover {
	text-decoration:none;
}
.item {
	display:flex;
	margin-top:15px;
	border:2px solid #333333;
	border-radius:12px;
	background-color:#FFFFFF;
	overflow:hidden;
}
.item_left {
	display:flex;
	align-items:center;
	justify-content: center;
	max-width:640px;
	border-right:2px solid #333333;
}
.item_data {
	color: #222222;
	margin: 0;
	font-size: 15px;
}
.item_left>img {
	max-width:100%;
	height:auto;
}
.item_title {
	font-weight: bold;
	color: #333333;
	font-size: 18px;
	padding-bottom: 5px;
}
.item_right {
	color:#000000;
	padding:10px;
	flex:1;
}
.pages {
	text-align: center;
	margin-top: 10px;
}
.pages>a, .pages>span.current {
	color: #333333;
	font-size: 20px;
	display: inline-block;
	border: 1px solid #333333;
	background-color: #ffffff;
	padding: 5px;
	border-radius: 6px;
	text-decoration: none;
	font-weight:bold;
	margin-left:4px;
}
.pages>*:first-child {
	margin-left:0;
}
.pages>span.current {
	cursor:default;
	text-decoration: underline;
}
.prolduct_slider img[u="image"] {
	width:200px !important;
	height: auto !important;
}
a[href^="tel:"] {
    font-style:inherit !important;
    font-weight:inherit !important;
    color:inherit !important;
    text-decoration:inherit !important;
}
.box_catalogs>a {
    display:block;
    color:#333333;
    font-size:22px;
    padding:10px;
    background-color:#ffffff;
    border-radius:12px;
    margin-top:3px;
    font-weight:normal;
    text-decoration:none;
    border:1px solid #333333;
}
.box_catalogs>a:hover {
	background-color: #fafafa;
}
.p_header a {
    color:#333333;
}